FcRangeCreateDouble(3)

NAME
FcRangeCreateDouble - create a range object for double

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcRange * FcRangeCreateDouble (double begin, double end);

DESCRIPTION

FcRangeCreateDouble creates a new FcRange object with double sized value.

SINCE

version 2.11.91